Subject: Re: CFI flash support for AMD chips

From: Amit D Chaudhary <[email-masked]>
Date: Mon, 13 Aug 2001 19:24:40 -0700

ls -l /dev/mtd*
crw-r--r--   1 root     root      90,   0 Jun 11  2001 /dev/mtd0
crw-r--r--   1 root     root      90,   2 Jun 11  2001 /dev/mtd1
crw-r--r--   1 root     root      90,  20 Jun 11  2001 /dev/mtd10

Look for the scripts and other utils for more info from the mtd sources.

Amit

Matthew Locke wrote:
>
> Navin Boppuri wrote:
>
>> Hello,
>>
>> I am trying to use the CFI flash support for AMD chips. I selected the
>> CFI support in kernel configuration and defined the flash memory map on
>> my board ( CFI Flash device in Physical memory map). I see that CFI is
>> able to find the flash devices on my board correctly. Now, do I need to
>> create a /dev/flash device in the dev directory? What Major, Minor
>> numbers do I use? How do I actually use this driver???
>>
>
> check out the MTD home page. http://www.linux-mtd.infradead.org
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/